muparser package in Ubuntu

libmuparser-dev: No summary available for libmuparser-dev in ubuntu groovy.
libmuparser2v5: fast mathematical expressions parser library (runtime)
libmuparser2v5-dbgsym: No summary available for libmuparser2v5-dbgsym in ubuntu impish.

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Science Team
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
2.3.3-0.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

qCalculatortrunk

uses muparser libraries internally for calculations. Built using QT 5.0.1

Bug supervisor: yes
Bug tracker: yes
Branch: no

There are no registered releases for the qCalculator ⇒ trunk.

The Kinetic Kudu (pre-release freeze)
2.3.3-0.1 release (universe)
The Jammy Jellyfish (current stable release)
2.2.6.1+dfsg-1build1 release (universe)
The Focal Fossa (supported)
2.2.6.1+dfsg-1build1 release (universe)
The Bionic Beaver (supported)
2.2.3-6 release (universe)
The Xenial Xerus (supported)
2.2.3-6 release (universe)
The Trusty Tahr (supported)
2.2.3-3 release (universe)